Bug 1306597 - letsencrypt-0.4.0 is available
Summary: letsencrypt-0.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: letsencrypt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-11 12:14 UTC by Upstream Release Monitoring
Modified: 2016-02-27 02:06 UTC (History)
6 users (show)

Fixed In Version: letsencrypt-0.4.0-1.fc23 letsencrypt-0.4.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-23 01:24:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-02-11 12:14:00 UTC
Latest upstream release: 0.4.0
Current version/release in rawhide: 0.3.0-2.fc24
URL: https://pypi.python.org/pypi/letsencrypt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-11 12:14:15 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-zhOuyP/letsencrypt.spec
return code:  1
stdout:

stderr:
error: line 54: Unknown tag: Recommends: letsencrypt-doc

Comment 2 Upstream Release Monitoring 2016-02-11 15:52:54 UTC
nb's letsencrypt-0.4.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735004

Comment 3 Fedora Update System 2016-02-12 15:22:36 UTC
python-acme-0.4.0-1.el7 letsencrypt-0.4.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-40a18efc9b

Comment 4 Fedora Update System 2016-02-12 15:22:36 UTC
python-acme-0.4.0-1.fc23 letsencrypt-0.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7fb4f2233

Comment 5 Fedora Update System 2016-02-15 03:53:11 UTC
letsencrypt-0.4.0-1.el7, python-acme-0.4.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-40a18efc9b

Comment 6 Fedora Update System 2016-02-15 05:24:45 UTC
letsencrypt-0.4.0-1.fc23, python-acme-0.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7fb4f2233

Comment 7 Fedora Update System 2016-02-23 01:24:35 UTC
letsencrypt-0.4.0-1.fc23, python-acme-0.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-02-27 02:06:37 UTC
letsencrypt-0.4.0-1.el7, python-acme-0.4.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.